Bug 193347 - am-utils fails to build in mock
am-utils fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: am-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-27 16:14 EDT by Michael J Knox
Modified: 2013-01-09 22:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 09:42:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (82.92 KB, text/plain)
2006-05-27 16:14 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 16:14:54 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 16:14:54 EDT
Created attachment 130072 [details]
Matt Domsch's build log
Comment 2 Peter Vrabec 2006-05-29 07:20:37 EDT
"BuildPrereq: bison"  is needed.
This problem will be fixed from am-utils-6.1.5-1.

Note You need to log in before you can comment on or make changes to this bug.